Ubuntu

“vino” 2.28.2-0ubuntu2.2 source package in Ubuntu

Changelog

vino (2.28.2-0ubuntu2.2) lucid-security; urgency=low

  * SECURITY UPDATE: clipboard leak to unauthenticated clients
    - debian/patches/05_CVE-2012-4429.patch: make sure client is
      authenticated in server/libvncserver/rfbserver.c.
    - CVE-2012-4429
 -- Marc Deslauriers <email address hidden>   Fri, 18 Jan 2013 11:33:32 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2013-01-18
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lucid updates on 2013-01-22 main gnome
Lucid security on 2013-01-22 main gnome

Downloads

File Size MD5 Checksum
vino_2.28.2.orig.tar.gz 1.1 MiB c442c45c2de32e91b111d5149b9c8f00
vino_2.28.2-0ubuntu2.2.diff.gz 9.0 KiB 73ab6bd88a3626e2a7a2c86accc0cbfc
vino_2.28.2-0ubuntu2.2.dsc 2.5 KiB c664ae18d903b5704990303dd2879cbb

Binary packages built by this source

vino: VNC server for GNOME

 VNC is a protocol that allows remote display of a user's desktop. This
 package provides a VNC server that integrates with GNOME, allowing you
 to export your running desktop to another computer for remote use or
 diagnosis.